Package twisted :: Package scripts :: Module tkunzip :: Class ProgressBar |
[frames | no frames]

## Class ProgressBar

Method Summary
| `__init__(self, master, orientation, min, max, width, height, doLabel, appearance, fillColor, background, labelColor, labelFont, labelText, labelFormat, value, bd)`
| `pack(self, *args, **kwargs)`
| `update(self)`
| `updateProgress(self, newValue, newMax)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net